## golang-github-flynn-json5 0.0~git20160717.7620272

=== debian/changelog ===
golang-github-flynn-json5 (0.0~git20160717.7620272-2) unstable; urgency=medium

  * Update d/control wrt cme
  * Add d/upstream/metadata
  * Update patch metadata
  * Update d/copyright

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 28 Dec 2019 20:49:21 +0530

golang-github-flynn-json5 (0.0~git20160717.7620272-1) unstable; urgency=medium

  * Initial release (Closes: #904705)

 -- Raju Devidas <rajudev@disroot.org>  Sun, 03 Feb 2019 03:00:10 +0530
