=== debian/control ===
Source: golang-github-flynn-json5
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Raju Devidas <rajudev@disroot.org>,
           Utkarsh Gupta <guptautkarsh2102@gmail.com>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-kylelemons-godebug-dev,
               golang-github-robertkrimen-otto-dev
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-flynn-json5
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-flynn-json5.git
Homepage: https://github.com/flynn/json5
XS-Go-Import-Path: github.com/flynn/json5
Rules-Requires-Root: no

Package: golang-github-flynn-json5-dev
Architecture: all
Depends: golang-github-kylelemons-godebug-dev,
         golang-github-robertkrimen-otto-dev,
         ${misc:Depends}
Description: Go JSON5 decoder package based on encoding/json
 This is a Go package that implements decoding of JSON5 values.
 It provides various functions like Unmarshal, NewDecoder, Buffered,
 Decode, UseNumber, Error, Float64, Int64, String, UnmarshalJSON.
 The description of the various functions it supports is as following
 .
 Unmarshal - Itparses the JSON-encoded data and stores the result in the value
 pointed to by v.
 Decoder - Itreads and decodes JSON values from an input stream.
 NewDecoder - Itreturns a new decoder that reads from r.
 Buffered - It returns a reader of the data remaining in the Decoder's
 buffer. The reader is valid until the next call to Decode.
 Decode - Itreads the next JSON-encoded value from its input and stores it in
 the value pointed to by v.
 UseNumber - Itcauses the Decoder to unmarshal a number into an interface{}
 as a Number instead of as a float64.
 Float64 - Itreturns the number as a float64.
 Int64 - Itreturns the number as an int64.
 String - Itreturns the literal text of the number.
 UnmarshalJSON - It sets *m to a copy of data.
